curl --request GET \
--url https://preview.intermezzo.ai/gb/organizations/{organization_id}/eps \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"orgId": "<string>",
"smId": "<string>",
"isNoPayment": true,
"isFinalSubmission": true,
"isPeriodOfInactivity": true,
"isRecoverableAmounts": true,
"isApprenticeshipLevy": true,
"createdAt": "2023-11-07T05:31:56Z",
"content": {},
"state": "CREATED",
"stateTimestamp": "2023-11-07T05:31:56Z",
"stateContent": {}
}
],
"pagination": {
"limit": 123,
"hasNext": false,
"hasPrev": false,
"nextCursor": "<string>",
"prevCursor": "<string>",
"total": 0
}
}List EPS submissions for an organization.
curl --request GET \
--url https://preview.intermezzo.ai/gb/organizations/{organization_id}/eps \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"orgId": "<string>",
"smId": "<string>",
"isNoPayment": true,
"isFinalSubmission": true,
"isPeriodOfInactivity": true,
"isRecoverableAmounts": true,
"isApprenticeshipLevy": true,
"createdAt": "2023-11-07T05:31:56Z",
"content": {},
"state": "CREATED",
"stateTimestamp": "2023-11-07T05:31:56Z",
"stateContent": {}
}
],
"pagination": {
"limit": 123,
"hasNext": false,
"hasPrev": false,
"nextCursor": "<string>",
"prevCursor": "<string>",
"total": 0
}
}Get token from Auth0 and paste it here
x >= 01 <= x <= 100Was this page helpful?